Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010971 [DCSS] Bug Report minor have not tried 2017-03-09 06:39 2017-08-29 23:30
Reporter PleasingFungus View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.21 ancient branch
Summary 0010971: Shafted monsters don't lose temporary statuses
Description "I was kiting a two-headed ogre who fell down a shaft. After like a thousand turns later when I went downstairs he was still in the same state as he was when he fell down (poisoned, at half health). "
Additional Information
Tags simple
Attached Files

- Relationships

-  Notes
(0031794)
johnstein (reporter)
2017-08-26 02:30

I'm working on this
https://github.com/crawl/crawl/pull/601 [^]
(0031796)
johnstein (reporter)
2017-08-27 08:12

fixed in:
https://github.com/crawl/crawl/commit/bd5500b1d6e4add246bca3aa6fd8c3a473311e4c [^]

- Issue History
Date Modified Username Field Change
2017-03-09 06:39 PleasingFungus New Issue
2017-03-09 06:41 PleasingFungus Tag Attached: simple
2017-08-26 02:30 johnstein Note Added: 0031794
2017-08-27 08:12 johnstein Note Added: 0031796
2017-08-29 23:30 PleasingFungus Status new => resolved
2017-08-29 23:30 PleasingFungus Fixed in Branch => 0.21 development branch
2017-08-29 23:30 PleasingFungus Resolution open => done
2017-08-29 23:30 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker